body {
	font-family: 'Rubik', sans-serif;
}

.news-page { 
	background-color: #DFF9FF;
    border: 2px solid white;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 120px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    display : block;
}

.news-page #tittle-news { 
	font-family: 'Bai Jamjuree', sans-serif;
	font-weight: 600;
	font-size: 25px;
	text-align: left;
}

.news-page #time-news { 
	font-family: 'Bai Jamjuree', sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-align: left;
}

.news-page #contents-news { 
	font-family: 'Bai Jamjuree', sans-serif;
	font-weight: 500;
	font-size: 18px;
	text-align: left;
}

.news-page #read-button { 
	background-color: white;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    display: inline-block;
    font-family: 'Bai Jamjuree', sans-serif;;
    font-size: 16px;
    font-weight: 400;
    float: left;
    border-radius: 0px;
    margin : 5px;
}


.news-page-none {
	background-color: #DFF9FF;
    border: 2px solid white;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 120px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    display : block;
	font-family : 'Bai Jamjuree', sans-serif;
	text-align: center;
	font-weight: 600;
	font-size: 30px;
}


.navbar {
	background: #11998e; /* fallback for old browsers */
  	background: -webkit-linear-gradient(to right, #11998e, #38ef7d); /* Chrome 10-25, Safari 5.1-6 */
  	background: linear-gradient(to right, #11998e, #38ef7d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

